Modul
Isi
Indeks 🔎︎

# Fungsi ConvertToURL

Mengubah sebuah nama berkas sistem ke berkas URL.

## Sintaksis:

    ConvertToURL(namaberkas)

## Nilai hasil:

String

## Parameter:

Nama berkas: Nama berkas sebagai string.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    systemFile$ = "c:\folder\mytext.txt"

    url$ = ConvertToURL( systemFile$ )

    print url$

    systemFileAgain$ = ConvertFromURL( url$ )

    print systemFileAgain$